mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Index

## Name

Index -- defines whether the document content should be indexed

`indexer.conf`

## Synopsis

Index {yes | no}

## Description

Index defines whether indexer should store word information into the database.

The default value is `yes`.

Index no can be useful for special purposes, like link validation.

## Scope

Index can be set multiple times and affects following Server and Realm commands until the end of configuration file or until the next Index command.

## Examples

    Index no

## See also

IndexIf, NoIndexIf, Robots.

Prev | Home | Next
Include | Up | IndexIf